@charset "utf-8";



body {
     margin : 10px 0px ;
	background-color: #d4ebfb;
	
	text-align:center;
font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
line-height: 1.4em
}

@media only screen and (max-width: 750px) {
body {

	text-align:center;
	background-color: #d4ebfb;
font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
line-height: 1.2em

}
}


a:link{
  color: #3f9dd4;
}
a:visited{
  color: #3f9dd4;
}
a:hover{
  color: #3f9dd4;
}
a:active{
  color: #3f9dd4;
}

.snsb {
margin: 0 auto;
}

h1 {
    font-size: 0.9em;
}

/* コンテンツの囲み枠 */
.about {
    margin: 0 auto;
    width:790px;
    font-size: 1.4em;
    line-height: 1.6em;
    color: #3f9dd4;
    text-align: left;
    font-weight:bold;
}

@media only screen and (max-width: 750px) {
.about {
    margin: 0 auto;
    width:790px;
    font-size: 1.1em;
    line-height: 1.4em;
    color: #3f9dd4;
    text-align: left;
    font-weight:bold;
}
}


.text{
        padding: 0px 0px 50px 18px ;
}

/* コンテンツの囲み枠 */
.br {
margin: 0 auto;
    width:795px;
}
		
@media only screen and (max-width: 750px) {
.br {
margin: 0 auto;
    width:500px;
}
}
		
		
.waku {
    position: relative;
    margin: 2em 0px 2em 5px;
    padding: 1.5em 1em;
    border: solid 6px #c7def2;
    border-radius: 16px;
    background: #FFF;
}



.waku .box-title {
    position: absolute;
    display: inline-block;
    top: -24px;
    left: 10px;
    padding: 0em 0.9em;
    font-size: 1em;
    background: #3f9dd4;
    color: #fff;
    border-radius: 100px;
}



.seiseki {
    margin: 0px 0px 10px 0px; 
    padding: 0;
    line-height: 1.4em
}

@media only screen and (max-width: 750px) {
.seiseki {
    margin: 0px 0px 10px 0px; 
    padding: 0;
    font-size: 0.8em;
    line-height: 1.4em
}
}

				
				
.headerbr {
  transform: scale(1);
}

@media only screen and (max-width: 750px) {
.headerbr {
						transform: scale(0.64);
  position: relative;
  top: -270px;
  left: -63px;
}
}
				
@media only screen and (max-width: 750px) {
.footerbr {
						transform: scale(0.64);
  position: relative;
  top: -510px;
  left: -63px;
}
}
				
@media only screen and (max-width: 750px) {
.waku {
  position: relative;
  top: -520px;
}
}
				
.waku h2 {
    margin: 0; 
    padding: 0.3em 0em;
}
				
				
/* topics */
#main {
   width: 100%;     /* メニューとコンテンツを囲んでいます。 */
   overflow: hidden; /* 親ボックスでフロート解除します。*/
}
#menu {
 padding: 10px 0px 0px 0px;
   float: left;
   width: 220px;     /* floatの width 指定は必須です。*/
}
#contents {
 padding: 10px 0px 0px 0px;
   float: left;
  text-align: left;
   width: 525px;     /* floatの width 指定は必須です。*/
}

.arrow04 {
     position: relative;
     padding-left: 22px;

}

@media only screen and (max-width: 750px) {
.arrow04 {
     position: relative;
     padding-left: 22px;
     font-size: 1em;
}
}


.arrow04::before {
     position: absolute;
     content: '';
     width: 16px;
     height: 16px;
     background: #3f9dd4;
     border-radius: 50%;
     top: 50%;
     left: 0;
     margin-top: -7px;
}
.arrow04::after {
     position: absolute;
     content: '';
     width: 0;
     height: 0;
     border: solid 4px transparent;
     border-left: solid 6px #fff;
     top: 50%;
     left:6px;
     margin-top: -3px;
}

.arrow05 {
     position: relative;
     padding-left: 22px;
     padding-bottom: 22px;
      font-size: 0.8em;
}

@media only screen and (max-width: 750px) {
     position: relative;
     padding-left: 22px;
     padding-bottom: 22px;
      font-size: 1em;
}
}

.arrow05::before {
     position: absolute;
     content: '';
     width: 16px;
     height: 16px;
     background: #fff;
     border-radius: 50%;
     top: 50%;
     left: 0;
     margin-top: -7px;
}
.arrow05::after {
     position: absolute;
     content: '';
     width: 0;
     height: 0;
     border: solid 4px transparent;
     border-left: solid 6px #fff;
     top: 50%;
     left:6px;
     margin-top: -3px;
}

.new {
    padding: 0.2em 0.6em;
    font-size: 0.7em;
    background: #ff0000;
    color: #fff;
    border-radius: 100px;
}

@media only screen and (max-width: 750px) {
.new {
    padding: 0em 0.6em;
    font-size: 1em;
    background: #ff0000;
    color: #fff;
    border-radius: 100px;
}
}


/* about */
.about h3 {
    font-size: 0.7em;
    line-height: 1.8em;
    color: #3f9dd4;
    padding: 0em 4em 0em 1em;
}
			
/* 監督紹介 */
.kantoku h3 {
    font-size: 1.2em;
				color: #3f9dd4;
    line-height: 1.5em;
    padding: 0em 0em;
}

.kantoku p {
    margin: 0; 
    padding: 0.1em 0em;
}

@media only screen and (max-width: 750px) {
.kantoku p {
    margin: 0; 
    padding: 0.1em 0em;
    font-size: 1m;
}
}


/* QA */
dl.qa {
  text-align: left;

}
 
dl.qa dd,
dl.qa dt {
 text-indent: -2.2em; 
 padding: 0 20px 0px 50px;
}

@media screen and (max-width: 750px) {
dl.qa dd,
dl.qa dt {
 text-indent: -2.9em; 
 padding: 0 20px 0px 50px;
 font-size: 1em;
}
}


dl.qa dt {
 margin: 20px 20px 0 0;
 color: #3498db;
}
 
dl.qa dd:first-letter,
dl.qa dt:first-letter {
 font-size: 1.4em;
 margin-right: 0px;
 padding: 5px;
}
 
dl.qa dd {
 margin: 10px 0 -1px 0;
 padding-bottom: 20px;
 border-bottom: solid 1px #dedede;
}
 
dl.qa dt:first-letter {
 color: #3f9dd4;
}
 
dl.qa dd:first-letter {
 color: #ff6767;
}

/* content */
.btn-gradient-radius {
  display: inline-block;
  padding: 10px 20px;
 margin: 20px 0 30px 0;
  border-radius: 45px;
  text-decoration: none;
 font-size: 1.3em;
  color: #FFF;
    background: #eaa338;
}

.btn-gradient-radius:link {
      color: #fff;
}

.btn-gradient-radius:visited {
      color: #fff;
}

.btn-gradient-radius:hover {
      color: #fff;
}

.btn-gradient-radius:active {
      color: #fff;
}

hr {
	border-top: 1px solid #cccccc;
			}

/* 特集のアコーディオン */
.toggle {
	display: none;
}
.Label {		/*タイトル*/
	padding: 0.7em;
	display: block;
	color: #fff;
	background:#3f9dd4;
}
.Label::before{		/*タイトル横の矢印*/
	content:"";
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: 20px;
	transform: rotate(135deg);
}
.Label,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0 0px;
	overflow: hidden;
}
.toggle:checked + .Label + .content {	/*開閉時*/
	height: auto;
	padding:20px 0px;
	transition: all .3s;
}
.toggle:checked + .Label::before {
	transform: rotate(-45deg) !important;
}